.cookies-not-set .siteweb-header {
    top : 44px;
}

.cookies-not-set .body-aside-footer {
    padding-top : calc(5.5rem + 44px);
}

.siteweb-footer {
    background-color : #212121;
    color            : white;
    padding          : 4px;
}

.siteweb-footer-middle {
    width          : 100%;
    z-index        : 11;
    transition     : all .7s ease-in-out 0s;
    letter-spacing : .25em;
    font-size      : .8em;
}

.siteweb-footer-middle p:first-of-type {
    margin-bottom : 0;
}

.siteweb-footer-middle a {
    color : white;
}

.widget_sow-copyright {
    overflow : hidden;
    width    : 100%;
}

.widget_sow-copyright > .so-widget-sow-copyright {
    max-width : 800px;
    margin    : auto;
    padding   : 7em 0;
}

.siteweb-footer .widget-content {
    flex-direction  : row;
    justify-content : center;
    line-height     : 1.2em;
}


@media only screen and (min-width : 800px) {
    .single #sow-texte-10,
    .archive #sow-texte-10,
    .blog #sow-texte-10 {
        margin-right : 275px;
        width        : calc(100vw - 275px);
    }

    /* Page contact */
    .page-id-1251 #sow-texte-10 {
        margin-left : 50%;
        width       : 50%;
    }
}

@media only screen and (max-width : 800px) {
    .siteweb-footer {
        margin-bottom : 42px;
    }

    .siteweb-footer-middle {
        display : none;
    }
}